#chat .title {
 	border-bottom: 1px dashed rgba(0,0,0,0.17);
    padding-bottom: 10px;
    margin-bottom: 10px;
    position: relative;
   
}
#chat .title input {
	border: 0;
    background: 0;
	outline: 0;
	font-size: 35px;
    font-weight: 300;
    line-height: 35px;
    width: 100%;
    padding-left: 0;
    box-shadow: none;
}
#chat .title .status {
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	text-transform: uppercase;
    font-size: 12px;
    align-items: center;
    display: flex;
}
.discussion-row {
	display: flex;
	width: 100%;
}
.discussion-row .description {
	flex: 1;
	padding-left: 10px;
}
.discussion-row .unread {
	justify-self: flex-end;
}
.discussion-row .unread.attention {
	color: #FF0000;
	font-weight: 400;
}
#chat .message {
	margin-top: 10px;
}
.split-by-day {
	text-align: center;
    margin: 10px 0 10px 0;
}
#chat .author {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    margin-top: 30px;
}
.split-by-day ~ .message .author {
	 margin-top: 10px !important;
}
.message-timestamp {
	display: none;
	font-size: 10px;
	opacity: 0.7;
}
.message:hover .message-timestamp {
	display: block;
}
.message-in .message-timestamp {
	position: absolute;
	right: 6%;
	top: 14px;
}
.message-out .message-timestamp {
	position: absolute;
	left: 6%;
	top: 14px;
}
.author ~ .message-timestamp {
	top: 49px;
}
@media screen and (max-width: 660px) {	
	.message-in .message-timestamp {
		right: 5px;
	}
	.message-out .message-timestamp {
		left: 5px;
	}
}
#chat .author .icon {
	height: 30px;
    width: 30px;
    border-radius: 50%;
    padding-left: 11px;
    padding-top: 8px;
    overflow: hidden;
    float: left;
    margin-right: 10px;
    color: black;
    background-color: #FEEB00;
    text-transform: uppercase;
    font-weight: 500;
}
#chat .author .name {
	line-height: 18px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
}
#chat .author .timestamp {
	text-transform:uppercase;
	line-height:12px;
	font-size:8px;
}
#chat .message-wrapper {
	
    position: relative;
}
.message-text {
	word-break: break-all;
}
#chat .message-text {
    background: #FFF;
    max-width: 90%;
    width: auto;
    border-radius: 15px;
    padding: 20px;
}
#chat .message-in .message-text {
    border-bottom-left-radius: 0;
}
#chat .message-in.unread  .message-text{
	border:1px solid red;
}
#chat .message-out  .message-text {
	background: rgba(0,0,0,0.07) !important;
    border: 1px solid rgba(0,0,0,0.04);
	margin-left:10%;
	margin-right: 10px;
	border-bottom-right-radius:0;
	color: #666;

}
#notify-unread-messages {
	display: none;
	float: right;
    margin-top: 13px;
    font-size: 11px;
    color: red;
}
#scroll-to-bottom {
  	opacity: 1;
    float: right;
    visibility: hidden;
}
 #actions {
	text-align: center;
    margin-top: 50px;
}

 #reply {
	width:90%;
	margin-left:10%;
	margin-bottom:10px;
	border:0;
	border-radius:30px;
	border-bottom-right-radius:0;
	padding:20px;
	background:rgba(0,0,0,0.05);
	text-align:right;
}
 #reply .text-editor {
	display:block;
	font-family:'Ubuntu',sans-serif;
	font-size: 18px;
	width:100%;
	height:100px;
	background:none;
	border:none;
	resize:none;
	outline: none;
	text-align: left;
	overflow-y: auto;
}
.button{
	border: 0;
	display:inline-block;
	background:#FFF100;
	border-radius:20px;
	line-height:40px;
	padding:0 20px;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#000;
	transition:background 200ms;
	cursor:pointer;
}
#closed-discussion {
	height: 190px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.scroller {
    margin: 20px 0 10px 0;
    height: calc(100vh - 500px);
    overflow-y: auto;
}

.message-text pre {
	margin: 0;
}
.messages .greywrap .sectiontitle {
	padding: 20px;
}
.sectiontitle + ul{
	height: 270px;
	overflow:  auto;
}
.sectiontitle.closed + ul {
	height: 0;
	overflow: hidden;
}
.toggle-discussion {
	float: right;
	pointer-events: none;
}
.toggle-discussion::before {
	content: "\f146";
}
.closed .toggle-discussion::before {
	content: "\f0fe";
}

@media screen and (max-width: 992px) {	
	
	#chat .title .status {
		top: 65px;
		right: unset;
		left: 0px;
	}
	.scroller {
		margin-top: 25px;
	}
	#reply {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}

}
@media screen and (max-width: 1200px) {
	.messages .greywrap .sectiontitle {
		padding: 15px;
	}
}